<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SystemPaths</key>
	<array>
		<string>/net</string>
		<string>/tmp</string>
		<string>/var</string>
		<string>/cores</string>
		<string>/private</string>
		<string>/opt</string>
		<string>/dev</string>
		<string>/sbin</string>
		<string>/bin</string>
		<string>/etc</string>
		<string>/usr</string>
		<string>/Developer</string>
		<string>/System</string>
		<string>/Library</string>
		<string>~/Library</string>
		<string>/Applications/Utilities</string>
		<string>/Applications/Adobe Photoshop CC</string>
	</array>
	<key>UnremovableFolders</key>
	<array>
		<string>~/Desktop</string>
		<string>~/Applications</string>
		<string>~/Documents</string>
		<string>~/Downloads</string>
		<string>~/Movies</string>
		<string>~/Music</string>
		<string>~/Pictures</string>
		<string>~/Public</string>
		<string>~/Dropbox</string>
		<string>~/Google Drive</string>
		<string>~/SkyDrive</string>
		<string>~/CloudDrive</string>
		<string>~/Yandex.Disk</string>
		<string>~/Sites</string>
		<string>/Users</string>
		<string>/Library</string>
		<string>/System</string>
		<string>/Applications</string>
	</array>
</dict>
</plist>
